; This file is saved in unicode format
[Language]
tabBatch=批量
tabDVD=DVD
tabVideo=視頻
tabAudio=音頻
tabSubtitle=字幕
tabExtra=額外
tabAbout=關於
btnEncode=開始編碼
btnStop=停止
btnSaveIni=保存設定
btnExport=匯出
lblPriority=優先權:
lstPriority=極低|低|正常|高|極高
lblVideoCodec=視頻編碼器:
lblBitrate=碼率
lblQuality=質量
lblVideoBitrate=視頻碼率(kbps):
lblVideoQuality=視頻質量:
lblVideoSize=視頻大小:
lblVideofps=幀速率(fps):
lblVhq=高質視頻 (DivX)
lbl2Pass=兩次編碼
lbl1PassTurbo=加速一次編碼
lblDeinterlace=反交錯處理
lblFit2Width=適合寬度
lblFit2Height=適合高度
lblExpand2Video=擴展至視頻大小
lblAudioCodec=音頻編碼器:
lblAudioSample=音頻採樣率(Hz):
lblAudioBitrate=音頻碼率(kbps):
lblAudioQuality=音頻質量:
lblMP3Encode=MP3編碼方式:
lblMP3Mode=MP3聲道模式:
lblAudioStream=音頻流:
lblMP3Volume=MP3音量:
lblMP3aq=MP3編碼算法:
lblVolNorm=音量正常化
lblAACMpeg=AAC Mpeg類型:
lblAACObject=AAC物件類型:
lblAudioChFilter=音頻聲道過濾:
btnAddFiles=加入文件...
btnClearList=清除清單
lblOutputFolder=輸出目錄:
lblDrive=光盤:
lblTitle=標題:
lblChapter=章節:
lblChapterTo=至
lblSubtitle=字幕:
lblOutputFile=輸出文件名:
lblEncodeOne=壓制一個章節成為一個文件
lblCommand=額外參數
lblVideoEncoder=視頻編碼參數[:]
lblVideoFilter=視頻過濾參數[,]
lblAudioEncoder=音頻編碼參數[:]
lblAudioFilter=音頻過濾參數[,]
lblStartAt=開始時間[hh:mm:ss]
lblDuration=完成時限[hh:mm:ss]
lblSubLoad=載入字幕:
lblSubPosition=字幕位置:
lblSubSize=字幕大小:
lblSubBlur=字體外框模糊度:
lblSubOutline=字體外框粗度:
lblSubCP=語言編碼:
lblSubFileExt=語言擴展檔名:
lblSubFont=字幕字體:
lblSubMKVID=MKV 字幕編號:
lblSysLang=系統語言:
msgSysLang=請將設定存檔, 再重新載入程式, 以啟動新語言.
btnSaveProfile=保存配置...
lblShutdown=完成後自動關機
btnAddAVFile=加入獨立影音檔...
btnAddDVD=增加DVD到批量
lblScaleUpTo=放大至(%):
lblRoundTo16=整數至16像素
lblOutputFormat=輸出格式
lblSpuaa=DVD字幕平滑計算:
lblSpualign=DVD字幕對齊:
lblSpugauss=DVD字幕模糊度:
msgAddAVFile=請選擇一個視頻檔及一個音頻檔.
msgNoMplayer=找不到mplayer.exe. 請安裝.
msgNoMencoder=找不到mencoder.exe. 請安裝.
msgDVDInfoOK=DVD訊息讀取成功. 主標題在
msgDVDInfoNotOK=DVD訊息讀取不成功.
lblShConsole=顯示編碼視窗
lblDVDTimeout=DVD讀取時限 (秒):
lblIvtc= 反影訊處理 IVTC
lblTelecine=影訊處理
lblPreVideoFilter=前置視頻過濾參數[,]
lblThreads=多線程:
lblDisplayAR=畫面比例:
lblPixelAR=像素比例:
btnUp=移上
btnDown=移下
btnDelete=刪除
lblSpeedQuality=快速         平均         高質
lblEnableSpeedQuality=速度及品質控制
lblAudioChannel=音頻聲道:
lblEnableVideoEffect=伽瑪值  |  對比度   |   光亮度   |   飽和度
lblJoinBeforeEncode=編碼前合併
lblJoinAfterEncode=編碼後合併